Subject: Help on using CHARMM needed

From: Evelina Tsoncheva <[email-masked]>
Date: Thu, 23 Jul 1998 11:32:43 -0500

I have to use the CHARMM softwear for my current project.  I am not
familiar with the program, and since the .doc files submitted with the
code provide very few, simple examples, I believe that it would be
very helpful for my work if somebody could send me some input files
for CHARMM runs (dynamics, collecting trajectories, calculating
correlation fxns and average bond lengths/angles. If this is not
possible, I would appreciate any other help.
Please, contact me at 
			[email-masked]
Thanks.

Evelina Tsoncheva